body

{
width:95%;
margin:0 auto;
margin-top:20px;
margin-bottom:20px;
background:url("photo/fonds/fondbon.jpg") fixed;
opacity: 7;
font-family:Arial,"Times News Roman" ,Times, serif;
font-size:110%;
color:rgb(64,32,0);
}
#tete
{
height:188px;
margin-top:5px;
margin-bottom:5px;
}
#logo
{
float:left;
margin:0px;
width:250px;
height:188px;
}
#menu li 
{
float: left;
}
#menu a
{
display: block;
text-decoration:none;
text-align:center;
width:135px;
height:54px;
border-bottom:thick solid rgb(64,32,0);
border-left:thick solid rgb(64,32,0);
color:rgb(255,255,198);
font-size:22px;
background:url("photo/fonds/fre.gif") no-repeat;
margin-top:67px;
margin-left:8px;
padding-top:4px;
}
#menu2 a
{
font-size:18px;
color:rgb(255,255,198);
text-decoration:none;
}
ul
{
list-style-type:none;
margin:0;
padding:0;
}
#menu2 .premier,#menu2 .troisieme,#menu2 .deuxieme
{
width:220px;
line-height:25px;
background:url("photo/fonds/fre2.jpg") repeat;
border-bottom:thick solid rgb(64,32,0);
border-left:thick solid rgb(64,32,0);
}
#menu2 .deuxieme,#menu2 .deuxieme a
{
background:rgb(255,255,198);
color:rgb(64,32,0);
}
#menu2 .premier,#menu2 .troisieme
{
margin-top:50px;
}
#menu2 .deuxieme
{
margin-top:20px;
}
#menu a:hover,#menu2 a:hover
{
background:rgb(255,255,198);
color:rgb(64,32,0);
}
#menu .centrer
{
line-height:54px;
}
#menu2
{
float:left;
}
#menu2 li
{
margin:2px 0px 2px 5px;
}
/*accueil*/
.octobre
{
color:red;
}
#bientot
{
color:blue;
text-align:center;
}
#passi
{
color:red;
line-height:18px;
}
#complet
{
color:red;
}
.pass
{
color:blue;
}
/*corps vignettes*/
#cuisine,#placard
{
margin-top: 20px;
}

#cuisine a 
{
text-decoration: none;
border: none;
margin: 20px;
width: 230px;
height: 173px;
float: left;
border-right:medium solid rgb(64,32,0);
border-bottom:medium solid rgb(64,32,0);
}
#placard a
{
text-decoration: none;
border: none;
margin: 20px;
width: 180px;
height: 240px;
float: left;
border-right:medium solid rgb(64,32,0);
border-bottom:medium solid rgb(64,32,0);
}
#cuisine a:hover,#placard a
{
text-decoration:none;
}
/*corps creation*/
#creation,#accueil
{
float:left;
width:70%;
margin:50px 0px 50px 20px;
padding:8px;
background:rgb(255,255,198);
border-right:medium solid rgb(64,32,0);
border-bottom:medium solid rgb(64,32,0);
}
.imaghaut
{
width:375px;
height:500px;
}
.surf
{
margin:3px;
}
.conception .ace
{
list-style-type:circle;
margin-left:80px;
}
/*corps photo*/
.conception,.corps,#carte,#contact,.pied,.suivante, .index
{
clear:both;
width:70%;
margin:0 auto;
padding:8px;
background:rgb(255,255,198);
border-right:medium solid rgb(64,32,0);
border-bottom:medium solid rgb(64,32,0);
}
.corps h1,.corps h2,#creation h1,#creation h2,#accueil h1,#accueil h2,#accueil p,.conception p
{
text-align:center;
margin:3px;
padding:3px;
}
.corps .gauche ,#creation .gauche
{
float:left;
width:500px;
height:375px;
}
.corps .gauche2 ,#creation .gauche2
{
float:left;
width:375px;
height:500px;
}
.corps .centre ,#creation .centre,.conception .centre
{
float:left;
width:320px;
height:240px;
margin:5px 15px 0px 15px;
}
.corps .centre2 ,#creation .centre2
{
float:left;
width:375px;
height:500px;
margin:5px 5px 0px 5px;
}
.corps .droite ,#creation .droite
{
float:right;
width:500px;
height:375px;
}
.corps .droite2,#creation .droite2
{
float:right;
width:375px;
height:500px;
}
 .corps .detail1,#creation .detail1
{
float:left;
width:20%;
margin-left:10px;
list-style-type:circle;
}
.corps .detail1 li ,.corps .detail2 li ,.corps .detail3 li,#creation .detail1 li ,#creation .detail2 li,#creation .detail3 li
{
margin:5px 5px 3px 20px;
padding:3px;
}
.corps .detail2,#creation .detail2
{
clear: both;
list-style-type:circle;
}
.corps .detail3,#creation .detail3
{
float:right;
width:20%;
margin-right:25px;
list-style-type:circle;
}
hr
{
clear: both;
visibility: hidden;
margin:0px;
padding:0px;
}
.corps .suitepage
{
text-align:center;
}
/*carte*/
.carte
{
border-left:medium solid rgb(64,32,0);
border-bottom:medium solid rgb(64,32,0);
}
/*contact*/
#carte,#contact
{
text-align:center;
}
#contact a,#carte a,#accueil a,#creation a
{
color:rgb(64,32,0);
font-size:120%;
}
#contact a:hover,#carte a:hover,#accueil a:hover,#creation a:hover,.suivante a:hover
{
background:url("photo/fonds/fre.gif") repeat;
}
/*foire*/
#bayonne,#pau,#bordeaux
{
clear:both;
}
#bayonne,#pau,#bordeaux
{
width:640px;
margin:0 auto;
margin-bottom:20px;
padding-top:5px;
background:rgb(255,255,198);
color:rgb(64,32,0);
text-align:center;
border-right:medium solid rgb(64,32,0);
border-bottom:medium solid rgb(64,32,0);
}
.foire
{
width:400px;
margin:auto;
padding-bottom:5px;
}
.parc
{
border-style:none;
}
/*suivante*/
.suivante a
{
color:red;
text-decoration:none;
}
/*pied*/
.pied,.suivante, .index
{
height: 30px;
margin-top:50px;
font-size:80%;
text-align:center;
}

.pied p,.suivante p,.pied h1, .index h1
{

padding:0px;
margin:0px;
}

.piedtitrelong h1
{
padding:0px;
margin:0px;
}

.bordeaux
{
color:red;
}
/*tableau déplacements*/
table,th,td
{
margin:auto;
padding:5px;
border: 2px solid rgb(64,32,0);
border-collapse: collapse;
}
.bleu
{
background:rgb(97,196,213);
}
.vert
{
background:rgb(97,213,163);
}
.violet
{
background:rgb(221,118,199);
}
.beige
{
background:rgb(204,255,255);
}
#labanere
{
width:500px;
height:333px;
}
.renvoi
{
height: 30px;
margin-top:50px;
font-size:80%;
text-align:center;
padding-bottom: 2em;
margin-bottom: 3em;
margin-right: 12em;
margin-right: 12em;
margin-left: 12em;
background-color: rgb(255,255,198);
}
.renvoi a
{
color: black;
font-size: 1.3em;
}

#titrelong
{
font-size:160%;
}

a { color:black }
a:visited { color:black }

em {
font-style: normal;
}

/* PAGE NOUS CONTACTER - TABLEAU */

#table2 {
	display: none;
}

 #voir {
	display: none;
 }
 
 
  /* PAGE 7 : CONCEPTION */
 
 #fabrication p {
	 text-align: left;
 }

